cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Ball <ba...@webslingerZ.com>
Subject Re: can't build latest CVS
Date Sat, 25 Dec 1999 03:58:39 GMT
> So I vote for Servlet 2.1+ support. What about you?

+1, but we must provide workarounds for 2.0 (at runtime, not at compile
time)

- donald


Mime
View raw message